Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Moose 2.00 Moose-2.2009 2.2009 -
MooseX::RoleQR 0.003 MooseX-RoleQR-0.004 0.004 -
match::simple 0.004 match-simple-0.010 0.010 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Sub::Talisman 0.002 Sub-Talisman-0.006 0.006 -
Test::More 0.61 Test-Simple-1.302120 1.302120 5.008008

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.17 ExtUtils-MakeMaker-7.30 7.30 5.006002